﻿div.top-social-icons > a {
	font-size: 18px !important;
	padding-top: 4px;
}

body { background-color:#fff;}
#wp_header { position:static; }

.row-wrapper > div {
	max-width: 1140px !important;
	margin-left: auto;
	margin-right: auto;
	padding-left: 36px;
	padding-right: 36px;
}


div#logo-side-info-bar {
    display: inline-block;
    position: absolute;
    right: 0;
    width: 70%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}



	div#logo-side-info-bar, div#logo-side-info-bar > div {
		border: 0;
		list-style: none;
		line-height: 1;
		display: block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

		div#logo-side-info-bar > div {
			display: inline-block;
			padding: 0 20px;
			float: right;
			border-right: 1px solid #fff;
		}

			div#logo-side-info-bar > div > div {
				padding-top: 5px;
				height: 44px;
			}

			div#logo-side-info-bar > div:first-child {
				padding-right: 0;
				border-right: none;
			}

			div#logo-side-info-bar > div:last-child {
				padding-left: 0;
			}

#logo-side-info-bar h4 {
	color: rgba(255,255,255,1);
	margin:0;
}

div#logo-side-info-bar > div * {
	vertical-align: sub;
	text-decoration: none;
}

div#logo-side-info-bar > div > div > div {
	display: inline-block;
	float: left;
}

div#logo-side-info-bar > div {
	border-color: rgba(61,61,71,1) !important;
}

div#logo-side-info-bar.emptyCart > div {
	border: 0 !important;
}

div#logo-side-info-bar .fa {
	display: block;
	font-size: 32px;
	padding-right: 10px;
	float: left;
}

div#logo-side-info-bar > div > div {
	padding-top: 5px;
	height: 44px;
}

div#logo-side-info-bar > div p {
	display: inline-block;
	padding-top: 5px;
	color: rgba(170,170,180,1);
}

#logo-side-info-bar .fa {
	color: rgba(41,213,236,1);
}

#top-menu .logo {
	left: 45px;
	text-align: left;
	width:initial;
	/*z-index: 999;*/
}

#info-bar{
	width:100%;
	background-color:#000;
	border-bottom:1px solid #dedede;
	height:30px;
	font-size:12px;
}
#info-bar i {
	font-size:18px;
	line-height:35px;
}
#info-bar>div>span {vertical-align:super;}
#info-bar>div {
	max-width:1140px;
	margin:0 auto;
	line-height:30px;
}

#info-bar > div {
	padding-left: 51px;
}



@media screen and (max-width: 1180px) {

	#top-menu div#logo-side-info-bar {
		width: 70%;
		display: block !important;
		margin-right: 100px;
	}

	#logo-side-info-bar {
		display: block !important;
	}

	div#logo-side-info-bar > div > div {
		height: 64px;
	}

	#header-info {
		display: none !important;
	}

	
}

@media (max-width: 1142px) {
	#top-menu .logo {
		left: 36px;
	}

	#info-bar > div {
		padding-left: 36px;
	}
	
}

@media (min-width: 767px) {
	.visible-flex {
		display: flex !important;
	}
}


@media (max-width: 767px) {
	.flex-row {
		display: block !important;
	}

	.row-wrapper > div {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	#top-menu .logo {
		left: 10px;
	}

		#top-menu div#logo-side-info-bar {
		width: 70%;
		display: block !important;
		margin-right: 60px;
	}
}

@media screen and (max-width: 450px) {
	.logo > a > img,
    .logo >div > img {
		max-height: 35px;
		width: inherit;
	}
}

@media screen and (max-width:345px) {
	.logo > a > img,
	.logo > div > img {
/*		max-height: 35px;*/
		width: 80%;
	}

	#header-cart {
		margin-right:20px;
	}
}

@media screen and (max-width: 500px) {
	/*#header-cart h4, #header-cart p { display:none !important;}*/
	#top-menu div#logo-side-info-bar {
		width: 70%;
		display: block !important;
		margin-right: 50px;
	}
}

@media only screen and (max-width: 1180px) and (min-width: 769px) {
	.primary-menu-bar-wrapper {
		padding-left: 36px;
		padding-right: 36px;
	}
}

@media screen and (min-width: 1181px) {

	#wp_header.menu-align-left #top-menu > div > div > ul > li:first-child > a {
		margin-left: 51px;
	}
}

#request-a-rate input:not([type=submit]):not([type=file]), #request-a-rate textarea, #request-a-rate select, 
#wp_content input:not([type=submit]):not([type=file]), #wp_content textarea, #wp_content select,
#sidebar input:not([type=submit]):not([type=file]), 
#sidebar textarea, #sidebar select {
	color: #000;
	letter-spacing: initial;
	padding: .3em .5em;
}

.flex-row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}

.flex-col {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-moz-box-orient: horizontal;
	-moz-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}

form {margin-bottom:0;}

.btn-blue, .background-blue {
	background-color: #325CA3;
	color: #ffffff;
}

.btn-blue:focus, .btn-blue:hover {
	color: #ffffff;
	background-color: #2A4D95;
}

.btn {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}



.btn-green {
	background-color: #21731E;
	color: #ffffff;
}

.btn-green:focus, .btn-green:hover {
	border: 1px solid transparent;
	text-decoration: none;
	color: #ffffff;
	background-color: #1A5E1A;
}

.btn-purple {
	background-color: #5D468A;
	color: #ffffff;
}

.icon-purple {
	color: #5D468A;
}

.btn-purple:focus, .btn-purple:hover {
	border: 1px solid transparent;
	text-decoration: none;
	color: #ffffff;
	background-color: #4e3b71;
}

.row-home h1, .row-home h2, .row-home h3, .row-home h4, .row-home h5, .row-home h6 {
	margin: 0 0 6px 0;
}

.header-line {
	height:1px !important;
	background-color: #dfdfdf;
	margin-bottom:15px;
}
.header-line>span {
	display:block;
	width:100px;
	height: 3px;
	margin-top: -2px;
	float:left;
	background-color:red;
}

.header-line-purple > span {
	background-color: #5D468A;
}

.header-line-blue > span {
	background-color: #299AEC;
}

.header-line-green > span {
	background-color: #a9cd45;
}

.header-green { background-color: #a9cd45; color:#fff; }

.topMargin {
	margin-top: 20px;
}

.topMarginSmall {
    margin-top: 10px;
}

.row-home {
	margin-top: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 20px !important;
	background-color: #fff;
}

.row-home-gray {
	background-color: #eaeaea !important;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999 !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999 !important;
}